## otrs-web-noris 1.1-0

=== debian/changelog ===
otrs-web-noris (1.1-0) etch; urgency=low

  * added libcgi-fast-perl for fast cgi mode

 -- Michael Radziej <mir@noris.de>  Wed, 22 Apr 2009 19:26:31 +0200

otrs-web-noris (1.0-1) etch; urgency=low

  * initial version

 -- Michael Radziej <mir@noris.de>  Mon, 17 Nov 2008 13:39:28 +0100
