=== debian/control ===
Source: otrs-web-noris
Section: web
Priority: optional
Maintainer: Michael Radziej <mir@noris.de>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po-debconf
Homepage: http://www.otrs.org

Package: otrs-web-noris
Architecture: all
Depends: otrs-noris (>= 2.3.3.noris3-0), perl, apache2 | httpd-cgi, debconf, libapache2-mod-perl2, libcgi-fast-perl
Conflicts: otrs, otrs2, otrs2-web
Description: Apache integration for the Open Ticket Request System
 This module contains apache related configuration support for otrs-noris.
 .
 This package ships a version customized for internal use by
 noris network AG, Nürnberg. It is not compatible with the normal
 otrs software available from otrs.org or otrs.com.
 .
 DO NOT ask otrs GmbH for support!
